
TYPO3.Kickstart - Feature # 30253

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category:
Created: 2011-09-24 Assigned To: Christian Jul Jensen
Updated: 2011-09-30 Due date:
Subject: Make views aware of already existing properties on models
Description

Currently the generate always just have one property 'name', even if the model already exist and has other properties. The kickstarter
should inspect the models and generate appropriate fields in the views for model properties.

Associated revisions
Revision afad63b2 - 2011-09-30 10:37 - Christian Jul Jensen

[FEATURE] Generate fields in views if Model already exists

When generating views add reflection of model-class to generate
fields for existing properties in views

Resolves: #30253

Change-Id: I65c11ee98094de2d89fed71a35e7881b5800598c

History
#1 - 2011-09-24 01:36 - Mr. Hudson

Patch set 1 of change I65c11ee98094de2d89fed71a35e7881b5800598c has been pushed to the review server.
It is available at http://review.typo3.org/5275

#2 - 2011-09-30 10:25 - Karsten Dambekalns
- Status changed from New to Under Review
- Assigned To set to Christian Jul Jensen
- Target version set to 1.0.0

#3 - 2011-09-30 10:38 - Mr. Hudson

Patch set 2 of change I65c11ee98094de2d89fed71a35e7881b5800598c has been pushed to the review server.
It is available at http://review.typo3.org/5275

#4 - 2011-09-30 12:28 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
